Support » Plugin: Network Latest Posts » [Plugin: Network Latest Posts] php warning 3.1 plugin version

  • Resolved cyberdemon8

    (@cyberdemon8)


    version 3.1 doesn’t work!

    please patch with this suggestion:

    file: network-latest-post.php
    rows: 1057 and 1058

    from:

    wp_register_sidebar_widget(__("Network Latest Posts",'trans-nlp'),"network_latest_posts_widget");
    wp_register_widget_control(__("Network Latest Posts",'trans-nlp'),"network_latest_posts_control");

    to:

    wp_register_sidebar_widget(0,__("Network Latest Posts",'trans-nlp'),"network_latest_posts_widget");
    wp_register_widget_control(0,__("Network Latest Posts",'trans-nlp'),"network_latest_posts_control");

    thanks

    http://wordpress.org/extend/plugins/network-latest-posts/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jose Luis SAYAGO

    (@iluminatus)

    Hi!

    Thanks for your feedback and patches, I’ve added them and uploaded version 3.1.1. Let me know if it’s working as expected.

    Cheers.

    Thank you for your fast response 😉
    Working but reading better here i realized that ‘0’ is not a best ‘unique id’ for your plugin 😀

    better correction:

    wp_register_sidebar_widget('network_latest_post',__("Network Latest Posts",'trans-nlp'),"network_latest_posts_widget");
    wp_register_widget_control('network_latest_post',__("Network Latest Posts",'trans-nlp'),"network_latest_posts_control");

    Thanks again 😀

    Plugin Author Jose Luis SAYAGO

    (@iluminatus)

    Hi again,

    Yes you’re right, thanks again, I’ve named them ‘nlposts-sb-widget’ & ‘nlposts-control’ respectively, that way we know what we are referring to.

    I’ve already pushed the new version (3.1.2), it will be available in a minute or so. Thanks for your feedback and for helping improve NLPosts.

    Cheers.

    Good Work 😉

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Network Latest Posts] php warning 3.1 plugin version’ is closed to new replies.